<div class="container">
    <div class="row">
        <div class="col-12">
            <div class="col-12 d-flex justify-content-between my-2">
                <button type="button" class="btn btn-success btn-sm" routerLink="contact/create"> Add New</button>
                <div>
                    <button type="button" class="btn btn-secondary btn-sm mx-1"> Me</button>
                    <button type="button" class="btn btn-light btn-sm mx-1" [routerLink]="['/login']"> Logout</button>

                </div>  
            </div>
            <hr>
        </div>
        <div class="col-12">
            <router-outlet></router-outlet>
        </div>
    </div>
</div>